;----------------------Oem Inf ---------------------------------
[OEMInf]
VerifyMark="Dmax 3.3.2.26"

;----------------------delete register item----------------------
[KEY]
Num=2
Num1=SOFTWARE\Sunplus SPUVCb
Num2=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Sunplus SPUVCb

;----------------------inf---------------------------------------
[DelInf]
Inf=1
Inf1=SPUVCbv.inf
Sev1=SPUVCB.RemoveDevice.Services

;----------------------Delete Hardware Key-----------------------
[PIDVID]
DevNum=18
Dev1=VID_04FC&PID_2000
Dev2=VID_04FC&PID_2000&MI_00
Dev3=VID_04FC&PID_2000&MI_01

Dev4=VID_174F&PID_110D
Dev5=VID_174F&PID_110D&MI_00
Dev6=VID_174F&PID_110D&MI_01

Dev7=VID_174F&PID_1115
Dev8=VID_174F&PID_1115&MI_00
Dev9=VID_174F&PID_1115&MI_01

Dev10=VID_174F&PID_111D
Dev11=VID_174F&PID_111D&MI_00
Dev12=VID_174F&PID_111D&MI_01

Dev13=VID_174F&PID_1120
Dev14=VID_174F&PID_1120&MI_00
Dev15=VID_174F&PID_1120&MI_01

Dev16=VID_174F&PID_170E
Dev17=VID_174F&PID_170E&MI_00
Dev18=VID_174F&PID_170E&MI_01

;----------------------Delete File-------------------------------
[DelFile]
File=10
File1=SPUVCbv.sys
FilePath1=12;system32\driver

File2=SPUVCbv_x64.sys
FilePath2=12;system32\driver

File3=DEXTUVCB.ax
FilePath3=11;system32

File4=DEXTUVCB_x64.ax
FilePath4=11;system32

File5=SPRemove.exe
FilePath5=10

File6=SPRemove_x64.exe
FilePath6=10

File7=Remove.ini
FilePath7=10

File8=DEXTUVCB.ax
FilePath8=32;SysWOW64

File9=CoInstaller.dll
FilePath9=11;system32

File10=CoInstaller_x64.dll
FilePath10=11;system32

;----------------------Uninstall Oem item-----------------------
[OemVista]
